## org.apache.mahout.utils.vectors
Class VectorDumper

    java.lang.Object
      org.apache.mahout.utils.vectors.VectorDumper

    public final class VectorDumper

extends Object

Can read in a `SequenceFile` of `Vector`s and dump out the results using `Vector.asFormatString()` to either the console or to a file.

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.